#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-5u6pkhMuU32FUISxclaEc
key:                  http-download-0.2.1.0-5u6pkhMuU32FUISxclaEc
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  333083788c90104ab9d25cde5627bf7a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-5u6pkhMuU32FUISxclaEc
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT
    crypton-0.34-633EUmCEtLeBQAgOjxcSEn
    crypton-conduit-0.2.3-4TWhZXnDg9o5PArs9yONkc directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-3YSO5YaNborHlPJjfG4vJL
    path-io-1.8.2-3AkyoOSg901HCYEGPfZ6VL
    retry-0.9.3.1-HzlmJMs8t1ACQHXuRWznja
    rio-0.1.22.0-F0MvIfqgBuzFw9d5mgo12i
    rio-prettyprint-0.1.6.0-GhZFOcXy2XIH9I1USEhRpB

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

